Subject: Re draft-ietf-idmr-igmp-mrdisc-05.txt

From: John Border <[email-masked]>
Date: Mon, 30 Oct 2000 13:54:51 -0500

A couple of commments on the document...  (Hopefully, I am not stirring up
anything old because I am new...)

    Re Section 5.2.1...  Seems like there should be a SHOULD level requirement
to send Termination messages from the same source address as was used with the
corresponding Advertisement messages.  

    Re Section 6...  It would useful (to me, at least) if there was a three or
four sentence discussion of why these particular values were defined as
constants instead of as parameters.

John Border